split_cc.h File Reference
`#include <gnuradio/tagged_stream_block.h>`
`#include <radar/api.h>`

Go to the source code of this file.

## Classes

class | gr::radar::split_cc
| This block splits a tagged stream into segments. As packet_parts you give the structure of the packet, e.g. (10, 20, 5). With the packet number you can choose which packet shall be pushed to output. Counting begins on zero. E.g. packet_num=1 returns 20 items. More...

## Namespaces

namespace | gr
namespace | gr::radar